.views-field-field-main-banner-image{overflow:hidden;text-align:center;min-width:100%;}
#block-footer-sitemap-footer-sitemap{display:none;}
div#block-views-aktualno-ci-index-block{max-width:960px;width:100%;}
.header-cnt{width:100%;}
div#block-views-archiwum-aktualno-ci-block{width:100%;}
.view-archiwum-aktualno-ci .views-row{width:32.9%;}
.field-name-field-konkurs-pojedynczy{width:100%;}
.view-aktualno-ci-index .views-row-3{display:none;}
div#block-views-aktualno-ci-index-block{width:100%;}
#block-views-sektor-1-block{width:100%;}
#block-views-sektor-2-block{width:100%;}
.view-sektor-3 .views-row{width:49%;}
view-aktualno-ci-index .views-row-2{margin-left:0px;margin-right:0px;}
.views-field-field-img-guzik img{width:100%;height:auto;}
#block-easy-breadcrumb-easy-breadcrumb{width:100%;}
#block-views-sektor-3-block{width:100%;}
#block-views-logo-partners-block{display:none;}
#block-fieldblock-node-aktualnosc-default-field-kategoria{width:100%;}
#block-addtoany-addtoany-button{width:100%;}
#block-views-powiazane-aktualnosci-block{width:100%;}
div#block-simplenews-1{width:100%;}
.view-aktualno-ci-index .views-row{float:left;width:49%;}
.view-aktualno-ci-index .views-row-2{float:right;margin:0;}
.views-field-field-grafika-aktualnosci img{width:100%;height:auto;}
.view-sektor-1 .views-row{width:49%;}
.view-sektor-1 .views-row img{width:100%;height:auto;}
.fancy{display:none;}
.field-name-field-dzial, .field-name-field-tekst-wprow{width:100%;margin:0px auto;}
.field-name-field-text-bottom{-webkit-column-count:1;-moz-column-count:1;column-count:1;}
.field-name-field-text1, .field-name-field-text2{padding:5px;}
.field-name-field-image-top{display:block;}
.field-name-field-pdf-top{display:block;float:none;}
.views-field-field-right-s p{background-image:none;}
.scrollup{display:none;position:fixed;bottom:auto;top:20px;right:15px;left:auto;transform:none;margin-bottom:0;z-index:666;}
.views-field-field-logo-p .field-collection-view{padding:5px;}
#block-views-clone-of-sektor-0-block{width:100%;}
#topp-cnt{width:100%;}
#narzedzia{display:none;}
#main-menu{display:none;}
ul#nice-menu-0{display:none;}
.field-collection-item-field-tekst-na-bannerze{background-image:none;top:20%;}
.region.region-highlighted{top:0;right:0;}
#block-views-elementy-prawej-strony-block{margin:0;}
.search-form{display:initial;position:fixed;bottom:0px;top:auto;right:60px;left:auto;transform:none;margin-bottom:0;}
.region-highlighted .form-submit, .xx input{height:55px;padding:0;}
ul.nice-menu li a{font-size:.7em;font-weight:400;}
ul.nice-menu li{float:none;display:inline-block;margin-right:2%;border:1px solid white;font-weight:normal;margin:7px;padding:1px;width:90%;background:rgba(255, 255, 255, 0.3);}
.header__logo{float:none;}
.header-cnt.clearfix{text-align:center;}
.menuparent ul{display:none;}
ul#nice-menu-0 .menuparent ul{display:none !important;}
.view-konkursy{width:100%;}
.views-field-field-data-z-o-enia{display:none;}.views-field-field-data-rozstrzygniecia{display:none;}
.field-name-field-tekst-strona{width:100%;border:1px solid #79b526;}
a#logo{line-height:105px;}
.field-name-field-image-banner{width:100%;text-align:center;}
.field-name-field-kod{width:100%;text-align:center;}
.field-collection-item-field-tekst-strony{padding:3%;}
.field-name-field-kod iframe{height:30%;}
.arch-akt span{width:100%;}
#block-views-formularz-kontanktowy-block{width:100%;}
div#block-text-resize-0{width:100%;}
div#site-map{width:100%;}
.field.field-name-field-tekst-pomocniczy p{margin-top:7em;}
div#block-views-aktualnosci-dzia-owe-block{width:100%;}
.region.region-highlighted{width:100%;height:55px;overflow:hidden;}
.searchbox-right{text-align:center;}
.node-type-podstrona .region.region-highlighted, .node-type-strona .region.region-highlighted, .node-type-aktualnosc .region.region-highlighted, .node-type-informacje-o-projektach .region.region-highlighted{top:0px;}
.views-field.views-field-field-fancy{display:none;}
.page-search-node form#search-form{width:100%;}
.page-search .form-wrapper{width:100%;}
.views-field-field-logo-p .field-collection-view{padding:0px 0px 0px 0px;}
.page-search-node .search-wrap{width:100%;}
.field-name-field-aktualno-pojedyncza{width:100%;}
.container-inline.xx{height:64px;width:auto;display:block;float:none;outline-color:white;}
.views-field-field-center-s{width:100%;background-color:#79b526;text-align:center;font-size:75%;border-top:1px solid white;border-bottom:1px solid white;}
.views-field-field-left-s, .views-field-field-right-s{width:100%;background-color:#79b526;text-align:center;}
div#block-views-listwa-informacyjna-block{width:100%;padding:0;}
a#bip{float:topp-cnt;}
.node-aktualnosc, .view-kluczowe-lista, .project-ak, #block-views-lista-konkursy-block, #block-views-lista-konkursy-archiwum-block{width:100%;}